Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update Sparkle.framework dependency #3912

Closed
cyberduck opened this issue Nov 16, 2009 · 2 comments
Closed

Update Sparkle.framework dependency #3912

cyberduck opened this issue Nov 16, 2009 · 2 comments

Comments

@cyberduck
Copy link
Collaborator

@cyberduck cyberduck commented Nov 16, 2009

2f6dfe5 created the issue

Message in german is longer than the control. Please check the size message and cancel button in the screenshot.


Attachments

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Nov 16, 2009

@dkocher commented

Will be covered when updating Sparkle to 1.5.

@cyberduck
Copy link
Collaborator Author

@cyberduck cyberduck commented Jan 31, 2011

@dkocher commented

In 8fb2ca6.

@cyberduck cyberduck closed this Jan 31, 2011
@iterate-ch iterate-ch locked as resolved and limited conversation to collaborators Nov 26, 2021
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
2 participants